.br--desktop {
  @include less-than(tablet) {
    display: none;
  }
}
.br--mobile {
  display: none;
  @include less-than(tablet) {
    display: block;
  }
}

.page-transition-enter-active,
.page-transition-leave-active {
  transition: all ease 0.3s;
}
.page-transition-enter,
.page-transition-leave-to {
  opacity: 0;
}

.title-semi {
  font-family: "Circe Regular";
}
.title-bold {
  font-family: "Circe Bold";
}

.curve-btn {
  display: block;
  position: relative;
  transform: skew(-16deg, 0);
  background: linear-gradient(to right, #0c63e4, #3485ff);
  background-size: 100% 96px;
  background-position: 0 0;
  transition: all ease 0.3s;
  text-decoration: none;
  height: 60px;
  color: #fff;
  width: fit-content;
  font-size: 16px;
  outline: none;
  &:hover {
    div:before {
      opacity: 0;
      height: 60px;
      width: 100%;
      transition: all 0.4s ease-in-out;
    }
  }
  & div {
    width: 100%;
    height: 100%;
    transform: skew(16deg, 0);
    display: flex;
    align-items: center;
    padding: 10px 20px;
  }
  & div::before {
    opacity: 1;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0px;
    width: 0;
    height: 100%;
    background: #fff;
    transition: 0s;
    transform: skew(-16deg, 0);
  }
}

.form-btn {
  background-color: #fff;
  border: 1px solid #e1e1e6;
  color: #4483e1;
  padding: 22px;
  font-weight: 600;
  font-size: 14px;
  transition: all ease 0.3s;
  &:hover {
    border-color: #0c63e4;
    color: #0c63e4;
  }
  @include less-than(tablet) {
    margin-left: 0px;
  }
}
